/* QUT template - large tablet portrait stylesheet */
/* Should be used in conjunction with common and branch stylesheets */
/* Copyright QUT 2015 */
body {
  min-width: 900px;
}

.wrapper {
  clear: both;
  margin: 0 auto;
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  
  max-width: 1056px;
}

.home-clear-both {
  padding-top: 0px;
}

.hidden_nav {
  float: left;
}

.page_title {
  text-align: left;
  margin: 0 auto;
  padding: 0;
  display: block;
  float: left;
  margin-left: 20px;
}

.page_content {
  float: left;
  width: 97%;
  margin-left: 20px;
}

.nosidenav .page_content {
  width: 100%;
  margin-left: 0;
}

.nosidenav .page_title {
  width: 100%;
  margin-left: 0;
}

.sidenav {
  margin: 0 auto 10px;
  float: left;
  width: auto;
  text-align: left;
  position: relative;
  top: 5px;
  padding: 0 7px 0 0;
  /* font-size: 12px; */
  font-size: .9231em;
}
.sidenav a, .sidenav li, .sidenav span {
  display: block;
}

.sidenav-line a:hover, .currentbranch-top a:hover, .currentbranch-mid a:hover, .currentbranch-bottom a:hover {
  text-decoration: underline;
}

.side_nav_menu {
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: 220px;
  background-color: #FFF;
  line-height: 1.35em;
}

.sidenav-line, .currentbranch-top, .currentbranch-mid, .currentbranch-bottom {
  border-bottom: 1px solid #E6E6E6;
  border-left: 1px solid #E6E6E6;
  border-right: 1px solid #E6E6E6;
}

.sidenav a, .sidenav span {
  padding-bottom: 12px;
  padding-right: 5px;
  padding-top: 12px;
  /* background-image: url("/images/new/bullets.png"); */
  background-repeat: no-repeat;
}

.currentbranch-top {
  background-color: #f2f6f9;
}
.currentbranch-top.level2menu-top, .currentbranch-top.level3menu-top, .currentbranch-top.level4menu-top, .currentbranch-top.level5menu-top {
  padding-bottom: 12px;
  padding-right: 5px;
  padding-top: 12px;
  /* background-image: url("/images/new/bullets.png"); */
  background-repeat: no-repeat;
}

.currentbranch-mid, .currentbranch-bottom {
  background-color: #f2f6f9;
}

.currentbranch-top.level2menu-top, .currentbranch-top.level3menu-top, .currentbranch-top.level4menu-top, .currentbranch-top.level5menu-top {
  background-color: #d8e7f3;
  font-weight: bold;
}

.level2current, .level3current, .level4current, .level5current {
  background-color: #d8e7f3;
  font-weight: bold;
}

.side_nav_menu li:first-child {
  font-weight: bold;
  color: #fff;
  font-size: 1.3em;
  background-color: #1C5F9A;
  padding: 12px 5px 12px 10px;
}
.side_nav_menu li:first-child a {
  color: #fff;
  background-image: none;
  padding: 0;
}

a.level2menu {
  background-image: url("/images/new/bullet_triangle_right.png");
  background-position: 14px 16px;
  padding-left: 27px;
}

.level2current, .level2menu-top, .currentbranch-top .level2menu {
	background-image: url("/images/new/bullet_triangle_down_sml.png")!important;
	background-position: 14px 16px;
  /* background-position: -1px -42px; */
  padding-left: 27px;
}

a.level3menu {
	background-image: url("/images/new/bullet_triangle_right.png");
  background-position: 28px 16px;
  padding-left: 41px;
}

.level3current, .level3menu-top, .currentbranch-top .level3menu {
  background-image: url("/images/new/bullet_triangle_down_sml.png")!important;
  background-position: 28px 20px;
  /* background-position: 14px -42px; */
  padding-left: 41px;
}

a.level4menu {
	background-image: url("/images/new/bullet_triangle_right.png");
  background-position: 41px 16px; 
  padding-left: 56px;
}

.level4current, .level4menu-top, .currentbranch-top .level4menu {
  background-image: url("/images/new/bullet_triangle_down_sml.png")!important;
  background-position: 41px 16px;
  /* background-position: 27px -42px; */
  padding-left: 56px;
}

a.level5menu {
	background-image: url("/images/new/bullet_triangle_right.png");
  background-position: 56px 16px;
  padding-left: 68px;
}

.level5current, .level5menu-top, .currentbranch-top .level5menu {
	background-image: url("/images/new/bullet_triangle_down_sml.png")!important;
	background-position: 56px 16px;
  /* background-position: 41px -42px; */
  padding-left: 68px;
}

a[name=navigation] {
  display: none;
}

.content {
  text-align: left;
  position: relative;
  width: auto;
  margin: 0 auto;
  overflow: hidden;
}
.content td {
  padding-top: 22px;
}
.content table tr td {
  padding: 5px;
}

.content h5 {
  padding-bottom: 10px;
  margin: 10px 0;
}

.content h6 {
  font-weight: bold;
}

/* .content table p {
  padding-top: 0;
} */

.print_friendly {
  float: right;
}
.print_friendly IMG {
  vertical-align: top;
  width: 27px;
  height: 23px;
  border: 0;
}

.print {
  text-align: left;
  margin: 0 20px;
}

.contribute_warning {
  background-color: #f00;
  color: #fff;
}
.contribute_warning a {
  color: #fff;
  text-decoration: underline;
  font-weight: bold;
}

table.table_standard {
  width: auto;
  border-collapse: collapse;
  vertical-align: top;
  border: 0 solid transparent;
  margin: .5em 0;
  padding: .6em;
}
table.table_standard td {
  background-color: #ffffff;
  vertical-align: top;
  width: auto;
  border-color: #C5C6C9;
  border-style: solid;
  border-width: 1px;
  padding: .6em;
}
table.table_standard th {
  background-color: #F2F6F9;
  color: #333;
  font-weight: bold;
  text-align: left;
  width: auto;
  border-color: #C5C6C9;
  border-style: solid;
  border-width: 1px;
  padding: .6em;
}
table.table_standard td h3 {
  margin: 0;
  padding: .2em;
}
table.table_fixed_width {
  width: 600px;
  border-collapse: collapse;
  vertical-align: top;
  border-color: #C5C6C9;
  border-style: solid;
  border-width: 1px;
  margin: .5em 0;
  padding: 3px;
}
table.table_fixed_width td {
  background-color: #ffffff;
  vertical-align: top;
  border-color: #C5C6C9;
  border-style: solid;
  border-width: 1px;
  padding: .6em;
}
table.table_fixed_width th {
  background-color: #F2F6F9;
  color: #333;
  font-weight: bold;
  text-align: left;
  border-color: #C5C6C9;
  border-style: solid;
  border-width: 1px;
  padding: .6em;
}
table.table_centered {
  width: auto;
  vertical-align: middle;
  text-align: center;
  border-collapse: collapse;
  margin: .5em 0;
  padding: 3px;
}

tr.table_centered_green_row {
  background-color: #F2F6F9;
  text-align: center;
  vertical-align: middle;
  width: auto;
  padding: 5px;
}
tr.table_centered_white_row {
  background-color: #FFFFFF;
  text-align: center;
  vertical-align: middle;
  width: auto;
  padding: 5px;
}

table.table_centered th {
  color: #333333;
  background-color: #D8E7F3;
  font-weight: bold;
  text-align: center;
  width: auto;
  border: 1px solid white;
  padding: .6em;
}
table.table_centered td {
  border: 1px solid white;
  padding: .6em;
}
table.table_qutstyle {
  margin-top: 1em;
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  padding: 7px 0;
  margin-right: 12px;
}
table.table_qutstyle th {
  background: none repeat scroll 0 0 #225E92;
  border-left: 1px solid #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
  color: #FFFFFF;
  text-align: center;
  vertical-align: top;
  width: auto;
  padding: 0.7em;
}

table.table_qutstyle tbody th.show-hide-links {
  cursor: pointer;
}
table.table_qutstyle td {
  background: none repeat scroll 0 0 #F2F6F9;
  vertical-align: top;
  border: 1px solid #fff;
  width: auto;
  padding: 0.7em;
}

table.table_qutstyle th + td {
  border-left-color: #fff;
 }

table.table_qutstyle tr:last-child td, table.table_qutstyle tr:last-child th {
  border-bottom-color: #fff;
}

table.table_qutstyle tr.odd td {
  background: none repeat scroll 0 0 #DCD9D9;
}
table.table_qutstyle tr.even td {
  background: none repeat scroll 0 0 #F2F6F9;
}
table.centered td {
  text-align: center;
}

.nosidenav .sidenav {
  display: none !important;
}

.landingpage {
  background-image: url(//static.library.qut.edu.au/img/books-faded-20150716?a=b);
  background-size: contain;
  background-color: #fff;
  background-position: center 110px;
  background-repeat: no-repeat;
}

.landingpage .page_title {
  height: 0;
  text-indent: -99999px;
  border: 0;
  margin: 0;
  padding: 0;
}
.landingpage .page_title h1 {
  height: 0;
  text-indent: -99999px;
  border: 0;
  margin: 0;
  padding: 0;
}
.landingpage .content, .landingpage .page_content {
  margin: 0 auto;
  /* float: none !important; */
  width: auto !important;
}

.media-carousel.vertical-small {
  float: left;
  margin-right: 30px;
}

#searchgetpage div.two-col-left .box ul {
  margin-top: -20px;
}

#carouselbox {
  height: auto !important;
  background: #fff !important;
  width: 240px;
  float: right;
  position: relative;
}

#carouselbox.box {
  left: 70%;
}

#searchgetpage .box {
  padding-right: 10px;
  width: 98% !important;
  left: 0 !important;
}

.media-carousel.vertical-small.newscarousel .box {
  background: rgba(242, 246, 249, 0.9);
}

.search {
  background-color: #fff;
 /*  padding: 0.5em 1em 1em 1em; */
  margin-bottom: 15px;
  border: 1px solid #e6e6e6;
  max-height: 999999px;
}

.landingpage #footer {
  margin-top: 0;
}

a.top, a[href="#top"] {
  float: right;
  clear: both;
  background: url(/images/new/bullet_up_large.png) no-repeat scroll 0 9px transparent;
  padding-left: 15px;
}

.content > p:first-child {
  margin-top: 0;
  padding-top: 0;
}

div.with_sidebar > p:first-child {
  margin-top: 0;
  padding-top: 0;
}

.content > div.alert:first-child, div.with_sidebar > div.alert:first-child {
  margin-top: 0;
}

.alert > p {
  padding-top: 0;
}

div.imagewcaption {
  border: 1px solid #C5C6C9;
  float: right;
  clear: right;
  background: none repeat scroll 0 0 #F2F6F9;
  width: 200px;
  margin: 0 0 1em 1em;
}
div.imagewcaption img {
  width: 100%;
  height: auto;
}
div.imagewcaption p {
  padding: 0.8em;
}

.floatleft {
  float: left;
  padding-top: 0;
  padding-left: 0;
  padding-right: 10px;
  margin-right: 25px;
  margin-left: 0;
  margin-bottom: 7px;
}

.floatright {
  float: right;
  padding-top: 0;
  padding-left: 0;
  padding-right: 10px;
  margin-right: 25px;
  margin-left: 0;
  margin-bottom: 7px;
}

form {
  margin-left: 1.5em;
}

.mandatory {
  color: #0A62AA;
  font-weight: bold;
  font-size: 1.5em;
}

#col1 {
  float: left;
  width: 26%;
  position: relative;
  left: 72%;
  overflow: hidden;
}

#col2 {
  float: left;
  width: 36%;
  position: relative;
  left: 76%;
  overflow: hidden;
}

#strapline img {
  left: 0;
  position: absolute;
  top: 6px;
}

body {
  text-align: center;
}

#header-wrapper {
  /*background-color: #0E487F;*/
  text-align: left;
  padding: 0 12px;
  margin-bottom: 7px;
}

header {
  position: relative;
  height: 77px;
  max-width: 1056px;
  z-index: 101;
  margin: 0 auto;
}
header a {
  color: #fff;
}

#logo {
  display: block;
  height: 52px;
  outline: medium none;
  padding-top: 12px;
}

#logo img {
  height: 52px;
}

#blue-bar {
/*
  background: url(//static.library.qut.edu.au/img/dateline-20141022?a=b) repeat-x scroll left top transparent;
  height: 30px;
  position: absolute;
  right: 100%;
  top: 69px;
  width: 4000px;
*/
  display: none;
}

#strapline {
  position: absolute;
  /*top: 69px;*/
  /*left: 0;*/
  top: 47px;
  right: 0;
  height: 30px;
  /*width: 249px;*/
  width: 187px;
  /*background: url(//static.library.qut.edu.au/img/dateline-solid-20150602?a=b) no-repeat scroll right top transparent;*/
  color: #ffffff;
  font-size: 1em;
  font-weight: bold;
}

#strapline img {
  position: absolute;
  top: 6px;
  left: 0;
}

#top-links {
  position: absolute;
  top: 10px;
  right: 0;
  padding-right: 310px;
  text-align: right;
}
#top-links li {
  float: left;
  padding-top: 6px;
  margin-right: 10px;
}
#top-links a {
  border-right: 1px dotted #fff;
  color: #fff;
  font-weight: bold;
  line-height: 2em;
  padding-right: 10px;
  vertical-align: middle;
}

#m-search-toggle .m-tab {
  display: none;
}

#global-search-form {
  position: absolute;
  top: 0;
  right: 5px;
  width: 314px;
  height: 36px;
  margin: 0;
  text-align: left;
}
#global-search-form .search-input {
  width: 100%;
  font-size: inherit;
}

.fa-bars {
  display: none;
}

#m-user-menu-toggle {
  position: absolute;
  /*top: 89px;*/
  top: 67px;
  right: 0;
  z-index: 9999;
  float: right !important;
  padding: 0 !important;
  margin: 0 !important;
  height: 48px;
}
#m-user-menu-toggle .m-tab {
  display: none;
}
#m-user-menu-toggle .menu-title {
  display: block;
  float: right;
}
#m-user-menu-toggle .menu-title a {
  background-color: #444444;
  padding: 0 !important;
  border-right: 0;
}
#m-user-menu-toggle .menu-title a span {
  line-height: 48px;
  background: url(/images/new/bullet_down_large.png) no-repeat scroll 92px 22px;
}

#user-menu {
  display: none;
  position: absolute;
  top: 100%;
  right: 0;
  width: auto;
  overflow: hidden;
  z-index: 1000;
  background-color: #0e487f;
  line-height: 1.3em;
  text-align: left;
  border: 1px solid #0e487f;
  border-top: 0;
}

#user-menu-wrapper:hover #user-menu, #user-menu-wrapper.js-open #user-menu, .menu-title a:focus {
  display: block;
}

#user-menu.visible {
  display: block;
}
#user-menu li {
  margin: 0;
  padding: 0;
  float: none;
}
#user-menu li a {
  display: block;
  border-right: 0;
  padding: 10px;
  margin: 0;
  color: #FFFFFF;
  line-height: 1.3;
  font-size: 1.13em;
  font-weight: normal;
  text-decoration: none;
}
#user-menu li a:link, #user-menu li a:visited {
  display: block;
  border-right: 0;
  padding: 10px;
  margin: 0;
  color: #FFFFFF;
  line-height: 2;
  font-size: 1.13em;
  font-weight: normal;
  text-decoration: none;
}
#user-menu li a:focus, #user-menu li a:hover {
  /*background-color: #444;*/
  background-color: #fff;
  color: #00467f;
}
#user-menu li a span {
  padding: 15px;
}

.no-border {
  border: none !important;
}

#menu-wrapper {
/*
  background-repeat: repeat-x;
  background-color: #6d6e71;
  background-image: url(//static.library.qut.edu.au/img/menu-bg-20130415?a=b);
  background-image: -moz-linear-gradient(top, #888888 0%, #565656 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #888888), color-stop(100%, #565656));
  background-image: -webkit-linear-gradient(top, #888888 0%, #565656 100%);
  background-image: -o-linear-gradient(top, #888888 0%, #565656 100%);
  background-image: -ms-linear-gradient(top, #888888 0%, #565656 100%);
  background-image: linear-gradient(to bottom, #888888 0%, #565656 100%);
*/
  background: #003765;
  height: 48px;
  z-index: 100;
  margin: 0 -12px;
}

.menu-title {
  display: none;
}

#menu {
  height: 48px;
  left: 0;
  position: relative;
  top: 0;
  max-width: 1056px;
  z-index: 100;
  text-align: left;
  margin: 0 auto;
  /*border-bottom: solid 8px #0E487F;*/
  border-bottom: 8px solid #0066b9;
}

#menu li {
  float: left;
  position: relative;
  top: 0;
}

.menu a, #m-user-menu-toggle .menu-title a {
  color: #fff;
  display: block;
  
  font-size: 15.4px;
  /* font-size: 1.1846em; */

  /* font-size: 14px; */
  font-weight: normal;
  float: left;
  margin-top: 2px;
  text-align: center;
}
#m-user-menu-toggle .menu-title a {
  /* background-color: #009fe3; */
  background-color: #007DB3;
}

.menu a span, #m-user-menu-toggle .menu-title a span {
  display: block;
  position: relative;
  top: 0;
  padding: 0 25px;
  margin: 14px 0;
  line-height: 18px;
}

.menu a span {
  border-left: 1px dotted #ccc;
}

.menu a.current span, .menu a.adjacent span, .menu a.current-adjacent span {
  border-color: transparent !important;
}
.menu a span.last {
  border-right: none;
}

.menu a:hover, .menu a:focus {
/*
  color: #fff;
  background-color: #225e92;
*/
  background-color: #fff;
  color: #00467f;
  text-decoration: none;
}
.menu a:hover span, .menu a:focus span {
  border-color: transparent !important;
}

.menu:first-of-type a span {
  border-color: transparent !important;
}

.menu-title a:hover, .menu-title a:focus {
  color: #fff;
  background-color: #0e487f;
  text-decoration: none;
  cursor: default;
}

#user-menu-wrapper:hover a, #menu-menu-wrapper.js-open a {
  color: #fff;
  /*background-color: #0e487f;*/
  /* background-color: #009fe3; */
  background-color: #007DB3;
  text-decoration: none;
  outline: 0;
}

.menu a.current {
  /*background-color: #0E487F !important;*/
  background-color: #0066b9 !important;
}
.menu a.current:hover, .menu a.current:focus {
  /*background-color: #0E487F !important;*/
  /* background-color: #0066b9 !important;
  color: #fff !important; */
  background-color: #fff !important;
  color: #0066b9 !important;
}

#footer-content > div {
    width: auto;
	padding-left: 10px;
	
	max-width: 1056px;
}

#where-have-i-been {
  height: 60px;
  overflow: hidden;
}

#footer-content .col {
  float: left;
}
#footer-content .col-1, #footer-content .col-2, #footer-content .col-3, #footer-content .col-4, #footer-content .col-5 {
  width: 32%;
}

#footer-content .col-6 {
  margin-top: -170px;
  margin-left: 20%;
  float: right;
}
#footer-content .col > ul {
  font-size: 1em;
  margin-bottom: 15px;
  padding: 0;
}

#footer-content .col li li {
  line-height: 1em;
  padding-top: 5px;
}

#footer-social-media-links {
  border-top: 1px dotted #3175a4;
  margin-top: 20px;
  margin-bottom: 10px !important;
  padding-top: 20px !important;
}

#footer-content #footer-social-media-links li {
  display: inline-block;
  height: 40px;
  margin-bottom: 0;
  margin-right: 7px !important;
  width: 30px;
}
#footer-content #footer-social-media-links li a {
  display: inline-block;
  height: 32px;
  width: 32px;
}

#footer-supplementary {
  /* font-size: .9em; */
  height: 44px;
  text-align: right;
  margin: 0 auto;
  padding-left: 10px;
  
  max-width: 1056px;
}

#last-modified {
  float: left;
  padding-top: 16px;
  text-align: left;
  width: 460px;
  color: #fff;
}

.page_title h1 {
  line-height: 1.2em;
  display: block !important;
  clear: both;
  position: relative !important;
  margin-bottom: 0.4em;
  
}

#breadcrumbs {
  color: #094F95;
  padding-top: 15px;
  margin: 0 auto;
  margin: 0 auto;
  padding-bottom: 10px;
  margin-bottom: 10px;
  
  max-width: 1056px;
}

#current_page {
  color: #000;
  font-weight: bold;
}

#breadcrumbs ul {
  position: relative;
}
#breadcrumbs li {
  background: url(/images/new/bullets.png) no-repeat scroll 3px 7px transparent;
  float: left;
  margin-left: 15px;
  padding-left: 20px;
}
#breadcrumbs li.home {
  background: none repeat scroll 0 0 transparent;
  margin-left: 0;
  padding-left: 0;
  display: none;
}
#breadcrumbs li.home a {
  background: url(/images/new/icon-home.png) no-repeat scroll center top transparent;
  display: inline-block;
  height: 13px;
  width: 17px;
}
#breadcrumbs li.home + li {
  background: none repeat scroll 0 0 transparent;
  margin-left: 0;
  padding-left: 0;
}
#breadcrumbs li.currentpage {
  color: #000;
  font-weight: bold;
}

#breadcrumb_home {
  position: absolute;
  left: -9999px;
}

.students {
  float: left;
  padding: 10px 0 0 10px;
}

li.active {
  background-color: #0E487F;
}

.slideshow {
  margin: auto;
}
.slideshow div p {
  background-color: #00909b;
  font-family: arial,sans-serif;
  font-size: 2.8em;
  font-weight: bold;
  opacity: 0.9;
  z-index: 1;
  color: #ffffff;
  position: relative;
  display: inline-block;
  margin-top: 20px;
  max-width: 10em;
  padding: 10px 12px;
}
.slideshow div p:hover {
  opacity: 1;
}

div.thumb-holder {
  float: left;
  clear: both;
  width: 100%;
}

ul.longpage li {
  /* padding-left: 18px; */
  list-style: none outside none;
}

.page_content ol {
  list-style-type: decimal;
}

table.table_centered th.empty {
  background-color: transparent;
  border: 0 solid transparent;
}

.with_sidebar {
  float: left;
  width: 70%;
  margin: 0;
  padding: 0;
}
.nosidenav .with_sidebar {
  margin: 0 !important;
}

.sidebar {
  width: 28%;
}

#searchgetpage .sidebar {
	width: 28%;
}

.sidebar h3 {
    /* font-size: 14px; */
    margin-top: 4px;
    padding-left: 10px;
    padding-top: 2px;
}

.sidebar h2 + h3 {
  border-top: 0 none;
  padding-top: 0;
}

/* .sidebar p {
  margin: 0;
  padding: 0.5em 10px;
}

.sidebar h2 + p, .sidebar h2 + ul {
  padding-top: 10px;
} */

.sidebar ul li a.link_to_web_external {
  padding-right: 20px;
}
.sidebar img {
  max-width: 199px;
}

.media-carousel.vertical-small {
  width: 100%;
  margin-right: 0;
}
.media-carousel.vertical-small.newscarousel {
  width: 28%;
  float: right;
  margin-left: 10px;
  height: auto !important;
  margin-bottom: 0;
}
.media-carousel.vertical-small.newscarousel .loader {
  top: 33%;
}
.media-carousel.vertical-small.newscarousel .slideshow {
  position: relative;
}

.sidebar.quicklinks li {
  background-image: none;
  border-top: 1px dotted #dedede;
  clear: both;
  display: block;
  list-style-type: none;
  margin-left: 0;
  padding: 0;
  width: 100%;
}

.sidebar.quicklinks li:first-child {
  border-top: 0;
}

.sidebar.quicklinks li a {
	  background: url("/images/new/bullet_triangle_right.png") no-repeat scroll 3px 20px transparent;
  display: block;
  margin: 0 0 0 15px;
  padding: 12px 10px 12px 20px;
  width: auto;
}


.sidebar.quicklinks li a:link, .sidebar.quicklinks li a:visited {
  text-decoration: none;
}
.sidebar.quicklinks li a:active, .sidebar.quicklinks li a:hover {
  text-decoration: underline;
}

div.spacer, .clearboth {
  clear: both;
}

.sidebar.promo img {
	  display: none;
}

.sidebar.promo > div {
	  float: left;
	  max-width: 100%;
}

li.current + li a span, .menu:hover + li a span {
  border-color: transparent;
}

.carouselstatic {
  border-bottom: 1px dotted #DCD9D9;
  overflow: hidden;
  padding-bottom: 20px;
}
.carouselstatic img {
  padding: 4px;
  border: 1px solid #DCD9D9;
  float: left;
  margin-right: 15px;
}
.carouselstatic .holder {
  width: 23%;
  float: left;
}
.carouselstatic .holder h3 {
  padding: 8px 0;
  float: left;
}

.carouselstatic .holder p:first-of-type {
  border-top: 1px dotted #DCD9D9;
}

.content .sh-box, #content .show-hide-box {
  background: none repeat scroll 0 0 #F7F7F7;
  border: 1px solid #DCD9D9;
  clear: both;
  margin: 20px 0;
  overflow: hidden;
  padding: 3px;
  width: 100%;
}

/******* media carousel / horizontal-large (default) *******/
.player {
  float: left;
  height: auto;
  margin-right: 15px;
  width: 333px;
  padding-left: 13px;
  padding-top: 9px;
}

.vertical-large .player {
  width: 498px;
}

.player div.player-content {
  /* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
  height: auto;
  width: auto;
}
.player div.navigation a {
  color: #777;
  text-decoration: none;
}
.player div.player-content a:focus, .player div.player-content a:hover, .player div.player-content a:active {
  text-decoration: underline;
}
.player div.controls {
  height: 23px;
  display: none;
  margin-top: 5px;
}
.player div.controls a {
  padding: 5px;
}
.player div.slideshow-container {
  border: none;
  border-bottom: 0;
  clear: both;
  height: auto;
  /* This should be set to be at least the height of the largest image in the slideshow */
  position: relative;
}

div.vertical-large .player div.slideshow-container {
  border: none;
}

.player div.loader {
  background-image: url(/images/new/ajax-loader.gif);
  background-position: center;
  background-repeat: no-repeat;
  height: 215px;
  /* This should be set to be at least the height of the largest image in the slideshow */
  left: 0;
  position: absolute;
  width: 100%;
/*   z-index: 1; */
}
.player div.slideshow {
  height: 297px;
  padding: 3px;
}

#content .vertical-large div.slideshow {
  border-bottom: none;
  height: 324px;
  padding: 4px;
}

.player div.slideshow span.image-wrapper {
  display: block;
  left: 0;
  position: absolute;
  top: 0;
  z-index: 2;
}
.player div.slideshow span.image-wrapper.video-No strong {
  display: none;
}
.player div.slideshow span.image-wrapper.video-Yes strong {
  background: url(//www.qut.edu.au/__data/assets/image/0014/13181/play-button.png) no-repeat center bottom;
  bottom: 20px;
  cursor: pointer;
  display: block;
  height: 58px;
  margin-right: -29px;
  position: absolute;
  right: 50%;
  text-align: center;
  width: 58px;
  z-index: 3;
}
.player div.slideshow span.image-wrapper.video-Yes strong:hover {
  background: url(//www.qut.edu.au/__data/assets/image/0014/13181/play-button.png) no-repeat center top;
}
.player div.slideshow a.advance-link {
  display: block;
  height: auto;
  /* This should be set to be at least the height of the largest image in the slideshow */
  padding-top: 4px;
  width: auto;
}
.player div.slideshow a.advance-link:hover, .player div.slideshow a.advance-link:active, .player div.slideshow a.advance-link:visited {
  text-decoration: none;
}
.player #gallery div.slideshow img {
  height: 295px;
  padding: 0;
  border: 1px solid #e6e6e6;
}

#content .vertical-large .player #gallery div.slideshow img {
  height: 324px;
  padding: 0;
}

.player span.image-caption {
  display: block;
  position: absolute;
}
.player div.caption {
  background-color: #000;
  color: #ccc;
  padding: 12px;
}
.player div.caption a {
  color: #fff;
}
.player div.image-title {
  font-size: 1.4em;
  font-weight: bold;
}
.player div.image-desc {
  line-height: 1.3em;
  padding-top: 12px;
}
.player div.navigation {
  /* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */
}

.ad_footer div#thumbs {
  background-color: transparent;
  height: 56px;
  width: 264px;
  border: solid 1px #e5e5e5;
  border-top: none;
  margin-left: -1px;
}

.player #thumbs {
  background-color: #f2f6f9;
  border-top: none;
  height: 58px;
  overflow: hidden;
  position: relative;
}
.player .jcarousel-clip {
  padding: 4px 0 0 25px;
}

.player .jcarousel-clip {
  width: 260px;
}

.player.thumbs-1 #thumbs {
  display: none !important;
}
.player.thumbs-1 a.advance-link {
  cursor: default;
}
.player #thumbs .jcarousel-prev-horizontal, .player #thumbs .jcarousel-next-horizontal, .player #thumbs .start-block, .player #thumbs .end-block {
  background: #707070 url(/images/new/media-carousel-arrows.png) center 20px no-repeat;
  cursor: pointer;
  display: block;
  float: left;
  height: 50px;
  left: 0;
  position: absolute;
  top: 4px;
  width: 24px;
}
.player #thumbs .jcarousel-next-horizontal, .player #thumbs .end-block {
  background: #707070 url(/images/new/media-carousel-arrows.png) center -169px no-repeat;
  left: auto;
  right: 0;
}
.player #thumbs .start-block, .player #thumbs .end-block {
  background-image: none !important;
  cursor: default;
}
.player.no-scroll #thumbs .jcarousel-prev-horizontal, .player.no-scroll #thumbs .jcarousel-next-horizontal {
  display: none !important;
}
.player #thumbs .jcarousel-prev-horizontal:hover, .player #thumbs .jcarousel-next-horizontal:hover {
  background-color: #333;
}
.player .ad_footer #thumbs .jcarousel-next-horizontal, .player .ad_footer #thumbs .end-block {
  background-image: url(/images/new/media-carousel-arrows-grey.png);
  background-color: transparent;
  border-right-color: transparent;
  border-left-color: transparent;
  border-bottom-color: transparent;
}
.player .ad_footer #thumbs .jcarousel-prev-horizontal, .player .ad_footer #thumbs .start-block {
  background-image: url(/images/new/media-carousel-arrows-grey.png);
  background-color: transparent;
  left: -2px;
  top: 5px;
  border-right: 0;
  border-bottom: 0;
}
.player .ad_footer #thumbs .jcarousel-next-horizontal:hover, .player .ad_footer #thumbs.end-block :hover, .player .ad_footer #thumbs .jcarousel-prev-horizontal:hover, .player .ad_footer #thumbs.start-block:hover {
  background-image: url(/images/new/media-carousel-arrows-blue.png);
  background-color: transparent;
}
.player #thumbs ul.thumbs {
  height: 50px;
  margin: 0;
  overflow: hidden;
  padding: 4px 0;
  position: relative;
}

#ad_footer ul {
  background: rgba(242, 246, 249, 0.5);
}

.player #thumbs ul.thumbs li {
  background-image: none;
  float: left;
  list-style: none;
  margin: 0;
  padding: 0 2px;
}
.player #thumbs a.thumb {
  border: none;
  display: inline;
  padding: 0;
}
.player #thumbs ul.thumbs li.selected a.thumb {
  color: #000;
  font-weight: bold;
}

.player #thumbs ul.thumbs img {
  border: none;
  display: block;
  height: 50px;
  padding: 0;
  width: 76px;
}
.player div.pagination {
  clear: both;
}
.player div.navigation div.top {
  height: 11px;
  margin-bottom: 12px;
}
.player div.navigation div.bottom {
  margin-top: 12px;
}
.player div.pagination a {
  border: 1px solid #ccc;
  display: block;
  float: left;
  margin-right: 2px;
  padding: 4px 7px 2px 7px;
}
.player div.pagination span.current, .player div.pagination span.ellipsis {
  border: 1px solid #ccc;
  display: block;
  float: left;
  margin-right: 2px;
  padding: 4px 7px 2px 7px;
}
.player div.pagination a:hover {
  background-color: #eee;
  text-decoration: none;
}
.player div.pagination span.current {
  background-color: #000;
  border-color: #000;
  color: #fff;
  font-weight: bold;
}
.player div.pagination span.ellipsis {
  border: none;
  padding: 5px 0 3px 2px;
}
.player #captionToggle a {
  background-position: right;
  background-repeat: no-repeat;
  display: block;
  float: right;
  margin-top: 5px;
  padding: 5px 30px 5px 5px;
}

.media-carousel {
  height: 302px;
  overflow: hidden;
  position: relative;
  margin-bottom: 20px;
}

div.vertical-large.media-carousel {
  border: 1px solid #dadada;
  padding-bottom: 10px;
}

.media-carousel .info {
  float: left;
}

div.vertical-large .info {
  width: 478px;
  padding: 10px;
}

ul.thumbs li a img {
  height: 50px;
  width: 67px;
}

p.full-link.display-none {
  width: 312px;
  clear: both;
  position: relative;
}

.media-carousel #info-holder.info h3 {
  padding-bottom: 15px;
}

#content div.vertical-large.media-carousel #info-holder.info h3 {
  font-size: 1.3em;
  padding: 0 0 8px 0;
}
#content .media-carousel .info .sub-heading {
  padding: 0;
}
#content .media-carousel .info .sub-heading-noquote {
  margin-bottom: 10px;
  padding: 0;
}
#content .media-carousel .info .quote {
  padding-top: 10px;
  position: relative;
}
#content .media-carousel .info p {
  padding: 10px;
  color: #000;
  margin-top: 0px;
  width: auto;
  margin-top: -5px;
}

.media-carousel .info cite {
  display: block;
  font-style: italic;
  text-align: right;
}
.media-carousel .info .quote span {
  background: url(/images/new/icons.png) no-repeat -4800px 0;
  display: block;
  height: 25px;
  width: 27px;
}

.media-carousel .info .full-link.video-No {
  display: none;
}

/******* media carousel / vertical-small *******/
.media-carousel.vertical-small {
  background-color: #f2f6f9;
}

.vertical-small.newscarousel .player {
  width: 247px;
}

.vertical-small .player div.slideshow {
  height: 217px;
  clear: both !important;
  margin: 0;
}
.vertical-small .player #gallery div.slideshow img {
  height: 215px;
}

.vertical-small .player #gallery div.slideshow img {
  width: 313px;
}
.vertical-small .jcarousel-skin-tango {
  clear: both;
  position: absolute;
  bottom: 15px;
  width: 313px;
}
.vertical-small.newscarousel .player #gallery div.slideshow img {
  width: 235px;
}

.newscarousel .jcarousel-skin-tango {
  width: 95% !important;
  padding-top: 15px;
  margin-bottom: -15px;
  position: relative !important;
}

.vertical-small {
  padding-bottom: 10px;
  height: 290px !important;
  width: 100%;
  position: relative;
  background-color: #fff !important;
  border: solid 1px #e6e6e6;
}
.vertical-small .player #thumbs ul.thumbs img {
  width: 67px;
  height: 50px;
}
.vertical-small #info-holder {
  width: auto;
}

.sidebar .media-carousel.vertical-small {
	margin-right: 0;
	width: 100%;
	padding: 0;
	margin-bottom: 0;
	height: auto !important;
}

.sidebar .vertical-small .player {
   margin: 0;
   padding: 0;
   width: 97%;
}

.sidebar .player div.player-content {
   width: 100%;
}

.sidebar .player div.slideshow-container {
	width: 100%;
}

.sidebar .player div.loader {
   height: 460px;
	top: 33%;
}

.sidebar #carouselbox {
	float: left;
   left: 0;
   width: 100%;
}

.sidebar .vertical-small #info-holder {
    width: 100%;
}

.sidebar .vertical-small .player div.slideshow {
    width: 100%;
	 position: relative!important;
	 margin: 0 0.2em 0.2em;
    padding: 0;
	 height: auto;
}

.sidebar .player div.slideshow a.advance-link {
    width: 100%;
}

.sidebar .player div.slideshow span.image-wrapper {
	position: relative;
}

.sidebar .vertical-small .player #gallery div.slideshow img {
   width: 100%;
	max-width: none;
	height: 66.7%;
}


.sidebar .vertical-small .jcarousel-skin-tango {
    bottom: auto;
    position: relative;
    width: auto;
	 margin-left: 0.4em;
}

/******* profile carousel - ROBOCOP THIS *******/
.profile-carousel {
  margin: 0 0 15px 0;
}

a.profile-carousel-back {
  width: 25px;
  height: 47px;
  display: block;
  text-indent: -900em;
  float: left;
  margin: 77px 3px 0 0;
}
a.profile-carousel-back:hover {
  background-position: bottom left;
}
a.profile-carousel-next {
  width: 25px;
  height: 47px;
  display: block;
  text-indent: -900em;
  float: left;
  margin: 77px 0 0 0;
}
a.profile-carousel-next:hover {
  background-position: bottom right;
}

.profile-carousel-item {
  width: 606px;
  height: 183px;
  padding: 11px 16px 15px;
  float: left;
  margin: 0 3px 0 0;
  border: 1px solid #dcdad9;
  overflow: hidden;
}

.profile-carousel-image {
  width: 80px;
  padding: 0 19px 15px 0;
  float: left;
}

.profile-carousel-info {
  width: 177px;
  padding: 0 19px 0 0;
  float: left;
}

.profile-carousel-content {
  width: 311px;
  float: left;
}

/*
 * FancyBox - jQuery Plugin
 * Simple and fancy lightbox alternative
 *
 * Examples and documentation at: http://fancybox.net
 * 
 * Copyright (c) 2008 - 2010 Janis Skarnelis
 * That said, it is hardly a one-person project. Many people have submitted bugs, code, and offered their advice freely. Their support is greatly appreciated.
 * 
 * Version: 1.3.4 (11/11/2010)
 * Requires: jQuery v1.3+
 *
 * Dual licensed under the MIT and GPL licenses:
 *	 http://www.opensource.org/licenses/mit-license.php
 *	 http://www.gnu.org/licenses/gpl.html
 */
#fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  margin-left: -20px;
  cursor: pointer;
  overflow: hidden;
  z-index: 1104;
  display: none;
}
#fancybox-loading div {
  position: absolute;
  top: 0;
  left: 0;
  width: 40px;
  height: 480px;
  background-image: url("//www.qut.edu.au/__data/assets/image/0008/24668/fancybox.png");
}

#fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1100;
  display: none;
}

#fancybox-tmp {
  padding: 0;
  margin: 0;
  border: 0;
  overflow: auto;
  display: none;
}

#fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  padding: 20px;
  z-index: 1101;
  outline: none;
  display: none;
}

#fancybox-outer {
  position: relative;
  width: 100%;
  height: 100%;
  background: #fff;
}

#fancybox-content {
  width: 0;
  height: 0;
  padding: 0;
  outline: none;
  position: relative;
  z-index: 1102;
  border: 0px solid #fff;
}

#fancybox-hide-sel-frame {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: transparent;
  z-index: 1101;
}

#fancybox-close {
  position: absolute;
  top: -15px;
  right: -15px;
  width: 30px;
  height: 30px;
  background: transparent url("//www.qut.edu.au/__data/assets/image/0008/24668/fancybox.png") -40px 0px;
  cursor: pointer;
  z-index: 1103;
  display: none;
}

#fancybox-error {
  color: #444;
  font: normal 12px/20px Arial;
  padding: 14px;
  margin: 0;
}

#fancybox-img {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  border: none;
  outline: none;
  line-height: 0;
  vertical-align: top;
}

#fancybox-frame {
  width: 100%;
  height: 100%;
  border: none;
  display: block;
}

#fancybox-left, #fancybox-right {
  position: absolute;
  bottom: 0px;
  height: 100%;
  width: 35%;
  cursor: pointer;
  outline: none;
  background: transparent url("//www.qut.edu.au/__data/assets/image/0004/24718/blank.gif");
  z-index: 1102;
  display: none;
}

#fancybox-left {
  left: 0px;
}

#fancybox-right {
  right: 0px;
}

#fancybox-left-ico, #fancybox-right-ico {
  position: absolute;
  top: 50%;
  left: -9999px;
  width: 30px;
  height: 30px;
  margin-top: -15px;
  cursor: pointer;
  z-index: 1102;
  display: block;
}

#fancybox-left-ico {
  background-image: url("//www.qut.edu.au/__data/assets/image/0008/24668/fancybox.png");
  background-position: -40px -30px;
}

#fancybox-right-ico {
  background-image: url("//www.qut.edu.au/__data/assets/image/0008/24668/fancybox.png");
  background-position: -40px -60px;
}

#fancybox-left:hover, #fancybox-right:hover {
  visibility: visible;
  /* IE6 */
}

#fancybox-left:hover span {
  left: 20px;
}

#fancybox-right:hover span {
  left: auto;
  right: 20px;
}

.fancybox-bg {
  position: absolute;
  padding: 0;
  margin: 0;
  border: 0;
  width: 20px;
  height: 20px;
  z-index: 1001;
}

#fancybox-bg-n {
  top: -20px;
  left: 0;
  width: 100%;
  background-image: url("//www.qut.edu.au/__data/assets/image/0008/24686/fancybox-x.png");
}

#fancybox-bg-ne {
  top: -20px;
  right: -20px;
  background-image: url("//www.qut.edu.au/__data/assets/image/0008/24668/fancybox.png");
  background-position: -40px -162px;
}

#fancybox-bg-e {
  top: 0;
  right: -20px;
  height: 100%;
  background-image: url("//www.qut.edu.au/__data/assets/image/0009/24687/fancybox-y.png");
  background-position: -20px 0px;
}

#fancybox-bg-se {
  bottom: -20px;
  right: -20px;
  background-image: url("//www.qut.edu.au/__data/assets/image/0008/24668/fancybox.png");
  background-position: -40px -182px;
}

#fancybox-bg-s {
  bottom: -20px;
  left: 0;
  width: 100%;
  background-image: url("//www.qut.edu.au/__data/assets/image/0008/24686/fancybox-x.png");
  background-position: 0px -20px;
}

#fancybox-bg-sw {
  bottom: -20px;
  left: -20px;
  background-image: url("//www.qut.edu.au/__data/assets/image/0008/24668/fancybox.png");
  background-position: -40px -142px;
}

#fancybox-bg-w {
  top: 0;
  left: -20px;
  height: 100%;
  background-image: url("//www.qut.edu.au/__data/assets/image/0009/24687/fancybox-y.png");
}

#fancybox-bg-nw {
  top: -20px;
  left: -20px;
  background-image: url("//www.qut.edu.au/__data/assets/image/0008/24668/fancybox.png");
  background-position: -40px -122px;
}

#fancybox-title {
  font-size: 12px;
  z-index: 1102;
}

.fancybox-title-inside {
  padding-bottom: 10px;
  text-align: center;
  color: #333;
  background: #fff;
  position: relative;
}

.fancybox-title-outside {
  padding-top: 10px;
  color: #fff;
}

.fancybox-title-over {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #FFF;
  text-align: left;
}

#fancybox-title-over {
  padding: 10px;
  background-image: url("//www.qut.edu.au/__data/assets/image/0006/24666/fancy_title_over.png");
  display: block;
}

.fancybox-title-float {
  position: absolute;
  left: 0;
  bottom: -20px;
  height: 32px;
}

#fancybox-title-float-wrap {
  border: none;
  border-collapse: collapse;
  width: auto;
}
#fancybox-title-float-wrap td {
  border: none;
  white-space: nowrap;
}

#fancybox-title-float-left {
  padding: 0 0 0 15px;
  background: url("//www.qut.edu.au/__data/assets/image/0008/24668/fancybox.png") -40px -90px no-repeat;
}

#fancybox-title-float-main {
  color: #FFF;
  line-height: 29px;
  font-weight: bold;
  padding: 0 0 3px 0;
  background: url("//www.qut.edu.au/__data/assets/image/0008/24686/fancybox-x.png") 0px -40px;
}

#fancybox-title-float-right {
  padding: 0 0 0 15px;
  background: url("//www.qut.edu.au/__data/assets/image/0008/24668/fancybox.png") -55px -90px no-repeat;
}

/* IE6 */
.fancybox-ie6 #fancybox-close {
  background: transparent;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//www.qut.edu.au/__data/assets/image/0005/24719/fancy_close.png', sizingMethod='scale');
}
.fancybox-ie6 #fancybox-left-ico {
  background: transparent;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//www.qut.edu.au/__data/assets/image/0018/24660/fancy_nav_left.png', sizingMethod='scale');
}
.fancybox-ie6 #fancybox-right-ico {
  background: transparent;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//www.qut.edu.au/__data/assets/image/0020/24680/fancy_nav_right.png', sizingMethod='scale');
}
.fancybox-ie6 #fancybox-title-over {
  background: transparent;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//www.qut.edu.au/__data/assets/image/0006/24666/fancy_title_over.png', sizingMethod='scale');
  zoom: 1;
}
.fancybox-ie6 #fancybox-title-float-left {
  background: transparent;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//www.qut.edu.au/__data/assets/image/0004/24664/fancy_title_left.png', sizingMethod='scale');
}
.fancybox-ie6 #fancybox-title-float-main {
  background: transparent;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//www.qut.edu.au/__data/assets/image/0005/24665/fancy_title_main.png', sizingMethod='scale');
}
.fancybox-ie6 #fancybox-title-float-right {
  background: transparent;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//www.qut.edu.au/__data/assets/image/0007/24667/fancy_title_right.png', sizingMethod='scale');
}
.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right {
  height: expression(this.parentNode.clientHeight + "px");
}

#fancybox-hide-sel-frame {
  height: expression(this.parentNode.clientHeight + "px");
}

#fancybox-loading.fancybox-ie6 {
  position: absolute;
  margin-top: 0;
  top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');
}
#fancybox-loading.fancybox-ie6 div {
  background: transparent;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//www.qut.edu.au/__data/assets/image/0008/24659/fancy_loading.png', sizingMethod='scale');
}

/* IE6, IE7, IE8 */
.fancybox-ie .fancybox-bg {
  background: transparent !important;
}
.fancybox-ie #fancybox-bg-n {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//www.qut.edu.au/__data/assets/image/0004/24682/fancy_shadow_n.png', sizingMethod='scale');
}
.fancybox-ie #fancybox-bg-ne {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//www.qut.edu.au/__data/assets/image/0005/24683/fancy_shadow_ne.png', sizingMethod='scale');
}
.fancybox-ie #fancybox-bg-e {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//www.qut.edu.au/__data/assets/image/0003/24681/fancy_shadow_e.png', sizingMethod='scale');
}
.fancybox-ie #fancybox-bg-se {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//www.qut.edu.au/__data/assets/image/0006/24684/fancy_shadow_se.png', sizingMethod='scale');
}
.fancybox-ie #fancybox-bg-s {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//www.qut.edu.au/__data/assets/image/0020/24662/fancy_shadow_s.png', sizingMethod='scale');
}
.fancybox-ie #fancybox-bg-sw {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//www.qut.edu.au/__data/assets/image/0007/24685/fancy_shadow_sw.png', sizingMethod='scale');
}
.fancybox-ie #fancybox-bg-w {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//www.qut.edu.au/__data/assets/image/0003/24663/fancy_shadow_w.png', sizingMethod='scale');
}
.fancybox-ie #fancybox-bg-nw {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//www.qut.edu.au/__data/assets/image/0019/24661/fancy_shadow_nw.png', sizingMethod='scale');
}

.thumb-text {
  height: auto;
  overflow: hidden;
  background-color: #fff;
  width: 100%;
}

.thumb-text p {
  padding-right: 10px;
  padding-top: 3px;
}

/* .thumb-text.left {
  margin-bottom: 15px;
} */

.thumb-text.right {
  /* margin-bottom: 20px; */
  float: left;
}

.thumb-text.right, .thumb-text.left {
  margin-right: 0;
  width: 100%;
  height: auto;
  margin-bottom: 15px;
}

.thumb-text:last-child {
    margin-bottom: 0;
}